Fork me on GitHub"

# skbio.stats.gradient.GradientANOVAResults.to_files

`GradientANOVAResults.``to_files`(out_f, raw_f)

  Save the trajectory analysis results to files in text format.

  State: Experimental as of 0.4.0.

  Parameters:

  - out_f (file-like object) – File-like object to write trajectories analysis data to. Must have a write method. It is the caller’s responsibility to close out_f when done (if necessary)
  - raw_f (file-like object) – File-like object to write trajectories raw values. Must have a write method. It is the caller’s responsibility to close out_f when done (if necessary)